body { 
margin-top:50px;
background-image:url(/site/bg.jpg);
}
.-lucee-dump { display:none; }
.row { margin-left:0; margin-right:0; background-color:white;}
.header1 .row, .header2 .row, .banner .row { background:transparent; }

#sticky-footer {
  min-height: 100%;
  height: auto;
  margin: 0 auto -160px;
  padding: 0 0 160px;
}
.header-message2 a {
  color: #d4d4d4;
  text-decoration: underline;
  text-shadow: 0 0 5px black;
}
body, h1, h2, h3, h4, h5, h6 {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}
hr{
background:url(/site/line5.gif) no-repeat;
background-position:center;
border: 0;
height:10px;
}
.header3 h3 a { color:white; }
.content-nav .ml-auto {
   margin-right: auto;
}
.navbar-toggler {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.4);
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.content-nav .navbar-toggler {
  color: rgba(0, 0, 0, 0.9);
  border-color: rgba(0, 0, 0, 0.4);
}
.content-nav .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-default { 
background:#030;
border:1px solid #030;
 }
.navbar .navbar-nav>li> a { 
color:#fff; 
}
.navbar .navbar-nav>li> a:hover{ 
color:#ffde42; 
}
.navbar .navbar-nav>li> a.active{
background:#eff7ad;
color: black;
}
.navbar-brand {
    color:#fff;
}
.navbar-brand:hover{
    color:#ffde42;
}
.top-big{
margin-top:60px;
}
.bottom-big{
padding-bottom:40px;
}
.topnav { font-size: 14px;  }


/* ----- side nav ----- */
.sidebar-nav .container { width:100%; padding:0; margin:0; }
.sidebar-nav .navbar-brand { display:none; }
.sidebar-nav .navbar-default { border:none; background-color:white;  padding:0; }
.sidebar-nav .navbar .navbar-collapse { padding: 0; max-height: none; }
.sidebar-nav .navbar ul { float: none; }
.sidebar-nav .navbar ul:not { display: block; }
.sidebar-nav .navbar li { float: none; display: block; width: 100%; }
.sidebar-nav .navbar li a {
padding-top: 12px;
padding-bottom: 12px;
color:#000;
font-size:.9em;
background-color:#126BA3;
border-radius:5px;
margin:10px 0;
color:#fff;
display: block;
}
.sidebar-nav .navbar li a:hover { background-color:#5faad8; color:#000; }


p, div.page li { font-size: 18px; font-weight: 400; }
h3.lead { font-size: 22px; font-weight: 600; }

.header {
    padding: 0 0 3%;
    text-align: center;
    color: #f8f8f8;
    background-size: cover;
}
.header-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
}
.header-message img{
max-width:150px;
}
.header-message2 {
    position: relative;
    padding-top: 13%;
    padding-bottom: 10%;
}
.header-message > h1 {
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 5em;
  margin: 0 auto;
  padding: 20px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.header-message > h3 {
   text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.header-message2 > h1 {
  font-size: 7rem;
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.header-message2 > h3 {
  font-size: 5rem;
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.jumbotron {
  background: rgba(0, 0, 0, 0) url("/site/home1.jpg") no-repeat fixed center top / cover ;
  color: #f8f8f8;
  margin-bottom: 20px;
  padding: 70px 0 50px 0;
}
.jumbotron a {
color:white;
}
.jumbotron h1{
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
    font-size: 5em;
background-color:rgba(0,0,0,0.5);
margin:60px auto 20px;
padding:20px;
}
.jumbotron h2{
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
    font-size: 3em;
background-color:rgba(0,0,0,0.5);
margin:20px auto 60px;
padding:10px;
}




.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.content-section-1 img{
display:block;
margin:0 auto;
}

.button-text {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.side_p8.side.static img {
  border-radius: 100%;
  width: 100%;
}
.content-section-1 {
    padding: 60px 0;
    background-color: #f8f8f8;
}

.content-section-2 {
    padding: 60px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.content-section-2 .panel {
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.content-section-2 img{
    padding-top:150px;
    display:block;
    margin:0 auto;
}
.content-section-2 .panel .panel-heading{
    border-bottom:1px solid #fff;
}
.content-section-2 .panel .panel-heading h2{
text-transform:uppercase;
}
.content-section-2 .panel .panel-body{
    background-color:#DFF0D8;
}
.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(/site/banner.jpg) no-repeat top left;
background-size: cover;
    background-attachment: fixed;
    margin-bottom: 20px;
}

.banner h2 {
    margin: 0;
    text-shadow: 0 0 3px rgba(0,0,0,0.3);
    font-size: 3em;
}



.banner-social-buttons {
    float: right;
    margin-top: 0;
}

footer {
    padding: 50px 0;
    background-color: #f8f8f8;

}

.productlist { display:block; margin:0px!important; padding:0px; list-style:none; }
.productlist li { display:block; float:left; width:260px; height:230px; margin:5px 5px; text-align:center; line-height:15px; }
.productlist li a { font-size:12px; }
.productlist li a img { display:block; margin:10px 0px; text-align:center; margin:10px auto; }
.productlist li a span { display:block; }
.productlist li a span.thumbdesc { margin-top:10px; color:#333; font-style:italic; }


@media(max-width:768px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

.header { background-attachment:scroll; background-size:cover; }

    .header-message {
        padding-bottom: 15%;
    }

    .header-message > h1 {
        font-size: 3em;
    }

.jumbotron h1{
    font-size: 3em;
}
    .intro-divider {
        width: 100%;
    }
}


@media(min-width:769px) {
  #more-content img{
    padding-top: 100px;
  }
  #content img{
  /* padding-top: 50px; */
  }

}

@media(max-width:1200px) {

.header1 {
    background: rgba(0, 0, 0, 0) url("/site/home1.jpg") no-repeat center center / cover;
}
.header2 {
    background: rgba(0, 0, 0, 0) url("/site/home2.jpg") no-repeat center center / cover;
}
.header3 {
    background: rgba(0, 0, 0, 0) url("/site/home3.jpg") no-repeat center center / cover;
}
.header4 {
    background: rgba(0, 0, 0, 0) url("/site/home4.jpg") no-repeat center center / cover;
}
header1,header2,header3,header4 {
position: fixed;
}
}

@media(min-width:1201px) {

.header1 {
    background: rgba(0, 0, 0, 0) url("/site/home1.jpg") no-repeat fixed center center / cover;
}
.header2 {
    background: rgba(0, 0, 0, 0) url("/site/home2.jpg") no-repeat fixed center center / cover;
}
.header3 {
    background: rgba(0, 0, 0, 0) url("/site/home3.jpg") no-repeat fixed center center / cover;
}
.header4 {
    background: rgba(0, 0, 0, 0) url("/site/home4.jpg") no-repeat fixed center center / cover;
}

}
